body {
    margin: 2%;
    font-size: 22px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    background: rgba(230, 182, 78, 0.7) url(https://s1.1zoom.ru/b5050/547/Fast_food_Pizza_545517_3840x2400.jpg) fixed;
    color: #4bb32b;
}

header {
    color: #9b0d0d;
    background-color: #41120041;
}

.head {
    margin-right: 23%;
}

#logo {
    margin-left: 10%;
    float: left;
    width: 125px;
}

nav {
    margin: 0 auto;
}

A {
    font-size: 19px;
    color: rgb(175, 211, 13);
}

table {
    border-spacing: 50px;
}

label {
    background: #00d7fd;
    background-image: linear-gradient(180deg, #00cfbe, #003d66);
    border-radius: 10px;
    font-size: 20px;
    font-weight: normal;
    width: 270px;
    padding: 10px;
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
    color: rgba(255, 230, 0, 0.753);
    margin: 10px;
}

.content {
    text-align: center;
    max-width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    align-items: center;
    background-color: #41120041;
    order: 1;
}

form {
    text-align: center;
    align-items: center;
}

.tab {
    border: 2px dashed #ff4800;
    margin: auto;
    border-spacing: 10px;
    background: #00d7fd15;
    order: 3;
}

h2 {
    text-align: center;
}

footer {
    text-align: center;
    margin-top: 50pt;
    background-color: #41120041;
    order: 4;
}